<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@page import="com.letousky.lottery.util.HttpClientUtil"%>
<%
	String uname = java.net.URLEncoder.encode("17k9win");
	String upwd = "!QAZXSW@3edc";
	response.sendRedirect("http://www.jingcaile.com/letoula/test/c3.jsp?RC_NAME="+uname+"&RC_PWD="+upwd+"");
%>